<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>no-author-css</title>
	<style>
		p {
			color: red;
		}
	</style>
	<link rel="stylesheet" href="red.css">
</head>
<body>
<p>This text must not be red.</p>
</body>
</html>

